#sliderstop {}
#sliderstop img {}

#sliderstop.slick-slider {
	margin-bottom: 0;
}

#sliderstop .slick-next,
#sliderstop .slick-prev {

}

#sliderstop .slick-dots {
	bottom: 0px;
	z-index: 6;
	text-align: right;
	padding-right: 20px;
}

#sliderstop .slick-dots li button:before {
	width: 13px;
  	height: 13px;
  	border-radius: 50%;
  	background-color: #ffffff;
  	border: solid 1px #999999;
	content: "";
	opacity: 1;
}

#sliderstop .slick-dots li.slick-active button:before {
  	background-color: #b98300;
  	border: solid 1px #b98300;
	content: "";
}